ol {
  counter-reset: item;
}
li {
  display: block;
  margin: 10px 0;
}
li:before {
  content: counters(item, ".") " ";
  counter-increment: item;
}

.unordered-list {
  display: flex;
  flex-direction: column;
  margin-left: 30px;
}

.unordered-item {
  margin: 5px 0;
}

.unordered-item--outer:before {
  content: "\2022";
}

.unordered-item--inner:before {
  content: "\25E6";
  margin-right: 5px;
}
